Setting up the BST helpdesk - Feature #11

Add email system
01/31/2018 03:15 PM - Jon Ambler

Status: Closed Start date: 02/16/2018
Priority: Normal Due date:

Assignee: Jon Ambler % Done: 100%
Category: helpdesk Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
Description

The setting for mailing need to be tested.
Details from Gerrit:

password on slack

bst-helpdesk@uct.ac.za

hostname=cbio.uct.ac.za or mancala.cbio.uct.ac.za
port=993

SSL/TLS

Normal password

Details on setup here:
https://django-helpdesk.readthedocs.io/en/0.2.x/settings.html

Subtasks:

History

#1 - 02/16/2018 12:36 PM - Jon Ambler
- Category set to helpdesk
- % Done changed from 0 to 90

Required adding these variables:
EMAIL_PORT = 465
EMAIL_USE_LOCALTIME = True

#2 - 03/26/2018 05:41 PM - Gerrit Botha

Email address should be bst-helpdesk@cbio.uct.ac.za

#3 - 03/28/2018 04:11 PM - Jon Ambler

- Status changed from New to In Progress

#4 - 03/28/2018 04:12 PM - Jon Ambler

- Status changed from In Progress to Resolved

Email system is working, emails to the UCT outlook server was being blocked because the server address and email was different.

#5 - 04/17/2018 04:42 PM - Jon Ambler

- Status changed from Resolved to Closed
